@charset "utf-8";
body {
	background-color: #f1ede4;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../bgimages/startseite_repeat.jpg);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
	margin: 0;
	padding: 0;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:underline;
}

audio {
	width:300px;
}

img {
	border: none;
	border: 0;
}

#header1 {
	position:relative;
	width: 1159px;
	margin:auto;
	height: 129px;
	background-repeat: no-repeat;
	z-index:2;
}
#navibalken {
	position:relative;
	width: 1159px;
	height: 32px;
	line-height:40px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
	z-index:2;
}

#hintergrundbild {
	position:relative;
	width: 1159px;
	min-height: 900px;
	background-image: url(../bgimages/bg_startseite_neu.jpg);
	background-repeat: no-repeat;
	margin:auto;
	z-index:1;
}

#hintergrundbild_kindermusical {
	position:relative;
	width: 1159px;
	min-height: 900px;
	background-image: url(../bgimages/bg_kindermusical.jpg);
	background-repeat: no-repeat;
	margin:auto;
	z-index:1;
}

#hintergrundbild_bayernmusical {
	position:relative;
	width: 1159px;
	min-height: 900px;
	background-image: url(../bgimages/bg_bairische_musicals.jpg);
	background-repeat: no-repeat;
	margin:auto;
	z-index:1;
}

#hintergrundbild_paedagog {
	position:relative;
	width: 1159px;
	min-height: 900px;
	background-image: url(../bgimages/bg_paedagogischer_ansatz.jpg);
	background-repeat: no-repeat;
	margin:auto;
	z-index:1;
}

#hintergrundbild_notenmat {
	position:relative;
	width: 1159px;
	min-height: 900px;
	background-image: url(../bgimages/bg_notenmaterial.jpg);
	background-repeat: no-repeat;
	margin:auto;
	z-index:1;
}
#hintergrundbild_allgemein {
	position:relative;
	width: 1159px;
	min-height: 900px;
	background-image: url(../bgimages/bg_allgemein.jpg);
	background-repeat: no-repeat;
	margin:auto;
	z-index:1;
}
#hintergrundbild_konditionen {
	position:relative;
	width: 1159px;
	min-height: 900px;
	background-image: url(../bgimages/bg_konditionen.jpg);
	background-repeat: no-repeat;
	margin:auto;
	z-index:1;
}

#hintergrundbild_musicaldetails {
	position:relative;
	width: 1159px;
	min-height: 900px;
	background-image: url(../bgimages/bg_musicaldetails.jpg);
	background-repeat: no-repeat;
	margin:auto;
	z-index:1;
}


#txt_startseite_trapez {
	position:relative;
	margin-top:115px;
	margin-left: 8px;
	margin-right: 8px;
	height: 325px;
	color:#FFF;
	font-size: 12px;
	z-index:3;
}

.oranger_Balken{
	margin:0px;
	background-color:#f07100;
	border-color:#FFF;
	border: solid 1px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	min-height:26px;
	line-height: 26px;
	padding-left: 10px;
}

.roter_Balken{
	margin:0px;
	background-color:#810039;
	border-color:#FFF;
	border: solid 1px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	min-height:26px;
	line-height: 26px;
	padding-left: 10px;
}
.portlet{
	margin:0px;
	background-color:#FFF;
	color:#000;
	font-size:12px;
	font-weight:normal;
	min-height:125px;
	padding: 10px;
}
.schlagschatten
{
-moz-box-shadow: 1px 1px 2px #ada99f;
    -webkit-box-shadow: 1px 1px 2px #ada99f;
    box-shadow: 1px 1px 2px #ada99f;
}


.hauptnav_aktiv
{
	background-image:url(../bgimages/navihighlight.jpg);
	background-repeat:repeat-x;
}
#navibalken ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
	display: inline;
	position: relative;
	height: 27px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	line-height: 16px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #eb8d02;
	margin: 0px;
}

#navibalken ul a{
	text-decoration:none;
	color: #FFF;
}

#navibalken ul li:hover{
	background-image:url(../bgimages/navihighlight.jpg);
	background-repeat:repeat-x;
	
}

.Aufzaehlung_blau li {
	list-style-position: inside;
	list-style-type: square;
	list-style-image: url(../bgimages/list-style-image2.gif) !important; 
}
.portlet ul li {
	list-style-position: inside;
	list-style-type: square;
	list-style-image: url(../bgimages/list-style-image1.gif);
	margin-left: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.portlet ul {
	margin: 0px;
	padding: 0px;
}

.subnavi ul{
	margin: 0px;
	padding: 0px;	
}

.subnavi ul li{
	list-style-position: inside;
	list-style:none;
	display: inline;
	height: 20px;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
	line-height: 20px;
	color:#FFF;
	font-size:1em;
}

.subnavi ul a{
	text-decoration:none;
	color: #FFF;
}
.subnavi ul li:hover{
	background-image:url(../bgimages/navihighlight.jpg);
	background-repeat:repeat-x;
	
}
#footer{
	margin-top:15px;
	font-size:0.8em;
	color:#666;
}
#footer a{
	color:#666;
}
.active{
	background-image:url(../bgimages/navihighlight.jpg);
	background-repeat:repeat-x;
	
}
.reiter{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	color: #FFF;
	
}
.reiter ul{
	margin: 0px;
	padding: 0px;
}
.reiter ul li {
	display:inline-block;
	background-image:url(../bgimages/reiter.jpg);
	background-repeat:no-repeat;
	list-style-image:none;
	list-style-position:inside;
	padding-left:10px;
	width:113px;
	height:26px;
	line-height:26px;
	margin:0px;
	color: #FFF;
	font-weight: bold;
	list-style-type: none;
}
.reiterhighlight {
	background-image:url(../bgimages/reiter_highlight.jpg) !important;
}
.reiter ul li:hover {
	background-image:url(../bgimages/reiter_highlight.jpg) !important;
}
.portlet a {
	color:#82013a;
	text-decoration:underline;
}

.niedrig{
	min-height:50px !important;
}
.bavaria{
	background-image: url(../bgimages/bayern-ecke.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.headline_orange{
	color:#f07100;
        font-weight:bold;
}